Bug 978464 (CVE-2013-4192)

Summary: CVE-2013-4192 plone: Ability to spoof emails (sendto.py)
Product: [Other] Security Response Reporter: Jan Lieskovsky <jlieskov>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED WONTFIX QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: unspecifiedCC: jonathansteffan, security-response-team
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=low,public=20130731,reported=20130619,source=upstream,cvss2=4.0/AV:N/AC:L/Au:S/C:N/I:P/A:N,cwe=CWE-749,epel-5/plone=affected
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-08-22 06:31:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 991015    
Bug Blocks: 973222    

Description Jan Lieskovsky 2013-06-26 16:37:52 UTC
A security flaw was found in the way Plone, a user friendly and powerful content management system, performed certain provided data validation when sending emails. A remote attacker, valid Plone user, could use this flaw to conduct email spoofing attacks.

Comment 2 Jan Lieskovsky 2013-08-01 09:13:27 UTC
The CVE identifier of CVE-2013-4192 has been assigned to this issue:
  http://www.openwall.com/lists/oss-security/2013/08/01/2

Comment 3 Jan Lieskovsky 2013-08-01 12:07:39 UTC
Created plone tracking bugs for this issue:

Affects: epel-5 [bug 991015]